/* CSS Document */

body,td,th {
	font-family: Times New Roman;
	font-size: 14px;
	color: #000000;
}
body {
	background-color: #eeeac3;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a.redlink {
color: #ee2e24;
text-decoration:none;
}

a.redlink:hover {
color: #ee2e24;
text-decoration:underline;
}



a.links {
color: #06357a;
text-decoration:none;
font-style:italic;
}

a.links:hover {
color: #06357a;
text-decoration:underline;
font-style:italic;
}
a.links2 {
color: #06357a;
text-decoration:none;
font-style:normal;
}

a.links2:hover {
color: #06357a;
text-decoration:underline;
font-style:normal;
}

a.subnav 
{
	color:#06357A;
	text-decoration: none;
}
a.subnav:hover 
{
	color:#EE2E24;
	text-decoration: none;
}

#siteMapDiv a
{
	color:#06357A;
	text-decoration: none;
}

#siteMapDiv a:visited
{
	color:#06357A;
	text-decoration: none;
}

#siteMapDiv a:hover 
{
	color:#EE2E24;
	text-decoration: none;
}

div.container {
width:900px;
border:0px #000 solid;
background-color: #ffffff;
}

div.content {
width:996px;
}

div.leftside {
width:220px;
float:left;
}

div.rightside {
width:580px;
min-height: 680px;
float:left;
padding:0px 0px 100px 26px;
border-left: 1px solid #000000;
}


div.main {
padding:26px 32px 100px 33px;
width:837px;
}

div.main2 {
padding:26px 32px 80px 33px;
width:837px;
}

.headImageLeft 
{
	padding: 0px 0px 0px 0px;
	margin-top: 3px;
}

#textleft {
width:226px;
float:left;
}
#topLogos {
padding:0 35px 0 36px;
position:absolute;
}

#logo {
width:343px;
margin-left:66px;
float:left;
}

#textright {
width:288px;
float:left;
}

#banners {
/*position:absolute;*/
margin:55px 0 0 0;
width:996px;
height:297px;
}

#bannerLeft {
float:left;
width:240px;
}
#bannerMain {
margin-top:56px;
float:left;
width:516px;
}
#bannerRight {
float:left;
width:239px;
}
div.clear {
clear:both;
}

.redFont {
color:#ee2e24;
}

.italicFont {
font-style:italic;
}

.pageTitles {
color: #06357a;
font-size:44px;
}
.pageSubTitles {
font-size:23px;
color: #ee2e24;
padding:10px 0 10px 0;
line-height:1;
}

a.pageSubTitles {
font-size:23px;
color: #ee2e24;
padding-top:10px;
line-height:1;
text-decoration: none;
}
a.pageSubTitles:hover {
font-size:23px;
color: #ee2e24;
padding-top:10px;
line-height:1;
text-decoration: underline;
}


div.section1 {
float:left;
width:265px;
padding-right:16px;
padding-top:15px;
}

div.section2 {
float:left;
width:265px;
padding-top:15px;
}

div.section1sub {
float:left;
width:182px;
padding-right:17px;
padding-top:15px;
}

div.section2sub {
float:left;
width:182px;
padding-top:15px;
}

div.mainbody {padding:8px 0 0 0;}

#footer {
background:url(../images/footer_bg.jpg) no-repeat;
height:110px;
width:900px;
}

div.footerBody {
padding-top:47px;
}

a.foot {
	color:#ffffff;
	text-decoration: underline;
}

a.foot:hover {
	color:#ffffff;
	text-decoration: none;
}

div.cp {
	color:#939598;
	text-decoration:underline;
	font-size:14px;
	padding-top:10px;
}

div.intro {
	font-size:16px;
	padding-bottom:10px;
	padding-top:7px;
}

div.menus {
	line-height:1.6;
}

div.eventsection1 {
	float:left;
	width:266px;
	padding-right:16px;
	padding-top:15px;
}

div.eventsection2 {
	float:left;
	width:266px;
	padding-top:15px;
}

a.nav {
	color: #ffffff;
	text-decoration: none;
}

/*a.nav:hover {
	color: #ee2e24;
	background: #ffffff;
}*/

div.navigation {
	height:27px;
	/*padding-top:10px;*/
	color: #ffffff;
	background-color: #ee2e24;
	padding-bottom: 10px;
}

/*
	
	Tableless Forms

*/

div.customContainer {
}

div.customHeader {
	/*width: 100%;*/
} 

div.customFooter {
	/*width: 100%;*/
	clear: both;
} 

div.customContent {
	float: left;
	/*width: 49%;*/
} 

div.customThridContent {
	float: left;
	/*width: 49%;*/
} 

div.customNavigation {
	float: left;
	/*width: 51%;*/
}

/*
	
	Tableless Forms - Nav

*/

div.divNavContainer {
	text-align: center;
	width: 784px;
}

div.divNavFooter {
} 

div.divNavContent {
	padding: 8px 0 12px 9px;
	height: 27px;
}

div.divNavThridContent {
	padding: 8px 10px 12px;
	height: 27px;
}

div.divNavContent:hover, div.divNavThridContent:hover {
	background: #ffffff;
}

div.divNavContainer a:hover {
	color: #ee2e24;
}

div.divNavContent:hover a {
	color:#ee2e24;
}

div.divNavThridContent:hover a {
	color:#ee2e24;
}

.searchText
{
	font-size: 12px;
	color: #616161;
	background: #FFFFFF; 
}

.teamname
{
	color:Red;
	font-size:20px;
	font-weight: bold;
	text-transform:capitalize;
}

.teamSubtitle
{
	color:Red;
	font-size:24px;
	 text-transform:capitalize;
	/*font-weight: bold;*/
}

.BtnsLogin
{
	cursor:pointer;
	background-color:Transparent;
	color:#06357A;
	/*font-family: Times New Roman;
	font-size:12px;*/
	font-weight:bold;
	border:none;
	text-align:left;
	text-decoration:underline;
}